Subject: Re: bug#58219: ubuntu 22.04.1 LTS

From: Gwang-Jin Kim <[email-masked]>
Date: Tue, 4 Oct 2022 11:04:08 +0200

Yes, later, it came to my mind that the conda package has to be re-flashed
probably
I have to learn building conda packages to be able to fix it myself.
Thank you a lot!

On Sat, Oct 1, 2022 at 2:18 PM Lars Ingebrigtsen <[email-masked]> wrote:

> Gwang-Jin Kim <[email-masked]> writes:
>
> > I did
> >
> > ```
> > conda create --name emacs
> > conda activate emacs
> > conda install -c conda-forge emacs  # downloaded v28
> > emacs &
> > ## output: emacs: symbol lookup error: emacs: undefined symbol:
> malloc_get_state,
> > version GLIBC_2.2.5
> > ```
> > The apt-installed emacs works.
>
> This seems like a problem with "conda" (which I know nothing about) or
> Ubuntu, so you should report this problem to them.
>
> Closing.
>